/*--------------------------------------------------
---------------------------------------------------
---------------			RESPONSIVE CODES-----------
----------------------------------------------------
-----------------------------------------------------*/
@media only screen and (max-width: 1459px) {
	.home .front-page-1 {
		margin-top: 165px;
	}
	.featured-media-wrap{
		margin-top: 170px;
	}
	.featured-media-wrap:before{
		top: inherit;
	}
	.menu-primary li a span {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1200px) {
	.site-inner .content-sidebar-wrap {
		width: 90%;
		margin: 0 auto;
	}
	.home .site-inner .content-sidebar-wrap {
		width: 100%;
	}
	.menu-primary li a span {
		font-size: 14px;
	}
	.menu-primary li a {
		padding: 10px 8px;
	}
	.featured-media-wrap {
		margin-top: 166px;
	}
}

@media only screen and (max-width: 1023px) {
	.home .front-page-1 .widget_text .widget-title {font-size: 30px;letter-spacing: 0;}	
	.home .front-page-1 p{font-size: 18px;}	
	.home .front-page-1 {height: auto !important;}	
	.menu-primary li a {padding: 10px 2px;}	
	.front-page-4 .wrap {padding: 40px 20px;}	
	.front-page-2 h3.widgettitle.widget-title{font-size: 26px;}	
	.front-page-2 p{font-size: 18px;}	
	.site-inner p {font-size: 15px !important;}	
	.home .site-inner h3 {font-size: 21px;}	
	.featured-media-wrap {height: auto !important;}	
	.featured-media-wrap h1.entry-title{padding: 85px 0px; margin-bottom: 0px; font-size: 26px; font-weight: 500;}
}

@media only screen and (min-width: 890px) and (max-width: 945px) {	
	.menu-primary li a span {
		font-size: 11px;
	}
	.menu-primary li a {
		padding: 10px 2px;
	}
}

@media only screen and (max-width: 890px) {	
	.menu-primary li a {
		padding: 10px 4px;
	}
	.page-template-page_blog .site-inner article .entry-header h2.entry-title,
	.archive .site-inner article .entry-header h2.entry-title {
		font-size: 24px;
	}
	.page-template-page_blog .site-inner article p, .archive .site-inner article p {
		line-height: initial;
	}
}
@media only screen and (max-width: 767px) {	
	.site-header .widget-area a[href*="adjust"] {display: none;}	
	.site-header {position: inherit;}	
	.home .front-page-1 {margin-top: 0px;}	
	.home .front-page-1 .widget_text .widget-title {font-size: 26px; letter-spacing: 0; text-align: center;	}	
	.home .front-page-1 p {font-size: 16px; margin-top: 10px; text-align: center;}	
	.home .front-page-1 .widget_text.widget-wrap {max-width: 90%; margin: 0 auto;}	
	.front-page-1 .wrap{padding: 100px 0px !important;}	
	.front-page-1 a {display: block; text-align: center; padding: 0px 10px; font-size: 20px; width: 180px; margin: 0 auto;}	
	.home .front-page-1 {
		height: auto !important; 
		background: linear-gradient( rgba(0, 0, 0, 0.63), rgba(0, 0, 0, 0.65) ), url(/wp-content/uploads/2018/10/home-banner.jpg) !important; 
		background-size: cover !important; 
		background-position: right !important;
	}	
	.front-page-1 .backstretch {display: none;}	
	.front-page-2 h3.widgettitle.widget-title {font-size: 24px; font-weight: 500;}	
	.site-inner p, .front-page-4 p{font-size: 16px !important; line-height: initial;}	
	.site-inner h2{font-size: 23px; font-weight: 500;}	
	.site-inner h3{font-size: 20px; font-weight: 500;}	
	.site-inner h4{font-size: 19px; font-weight: 500;}	
	.site-inner h5{font-size: 18px;}	
	.front-page-2 h3{font-size: 18px; margin-bottom: 5px;}	
	.front-page-2 .one-third p, .home-btn, a.btn.map {font-size: 16px;}	
	.front-page-2 img{border: 5px solid #efefef; margin-bottom: 10px;}	
	.front-page-2 .one-third {width: 100%; margin-left: 0px; margin-bottom: 30px;}	
	.front-page-2 .wrap {padding: 40px 20px 20px 20px !important;}	
	.front-page-3 .one-half {margin-left: 0px; width: 100%;}	
	.front-page-3 .wrap {width: 90%;}	
	.home .front-page-3 h3 {font-size: 22px; text-align: center; font-weight: 500;}	
	.front-page-3 li {font-size: 16px;}	
	.front-page-4 .one-half {width: 100%; margin-left: 0px; text-align: center;}	
	.front-page-4 .one-half.first{padding-top: 0px;}	
	.front-page-4 .home-btn {float: none; margin-bottom: 20px;}	
	.front-page-4 img {border: 5px solid #efefef;}	
	.front-page-4 .wrap {padding: 40px 20px 0px 20px;}	
	.footer-widgets {display: none;}	
	.site-footer .creds p{font-size: 13px; text-align: center;}	
	.site-footer .creds p span.links {display: block; text-align: center; float: none;}	
	.featured-media-wrap {margin-top: 0px; height: auto !important;}	
	.featured-media-wrap h1.entry-title, .featured-media-wrap .archive-description h1{
		padding: 45px 0px; 
		margin-bottom: 0px; 
		font-size: 26px; 
		font-weight: 500;}	
	.site-inner{padding: 40px 0px 30px 0px;}	
	.site-inner strong {font-weight: 500;}	
	.front-page-4 h3 {font-size: 21px; font-weight: 500;}	
	.regional .site-inner .one-half {width: 100% !important; margin-left: 0px;}	
	.regional .site-inner .one-half.last h5, .regional .site-inner .one-half.last h4 {text-align: center;}	
	.regional .site-inner .one-half.last h5 {margin-top: 20px;}	
	.regional .site-inner .one-half.last h4 {font-size: 21px;}	
	.regional .site-inner ul {columns: 1; -webkit-columns: 1; -moz-columns: 1;}	
	.page .site-inner img {display: block; margin-left: auto; margin-right: auto; float: none;}	
	.site-inner a.btn.btn-default {display: inline-block; padding: 10px 23px;}	
	.blue-h3 .site-inner h3 {font-size: 17px;}	
	ul.newsletter li {font-size: 16px;}
	.contact-page .one-half {width: 100%; margin-left: 0px;}	
	.contact-page .one-half iframe {height: 300px;}
	.archive a.entry-title-link, .search a.entry-title-link {
		font-size: 22px;
		font-weight: 500;
	}
	.menu-primary li a span {
		font-size: 14px;
	}
	.mm-menu {
		width: 60% !important;
	}
	html.mm-opening #mobile-header {
		left: 60% !important;
	}
	.front-page-4 p{
		text-align: center;
	}
	.page-template-page_blog .site-inner article img,  .archive .site-inner article img{
		display: block;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.page-template-page_blog .site-inner article .entry-header h2.entry-title,
	.archive .site-inner article .entry-header h2.entry-title{
		text-align: center;
	}
	.page-template-page_blog .site-inner article p,
	.archive .site-inner article p {
		text-align: center;
	}
	
}

@media only screen and (max-width: 480px) {
	ul.newsletter li {font-size: 14px; padding: 5px 5px;}	
	.site-inner a.btn.btn-default {margin: 0 auto; display: block; margin-top: 20px;}
	
	.mm-menu {
		width: 80% !important;
	}
	html.mm-opening #mobile-header {
		left: 80% !important;
	}

}

@media only screen and (max-width: 360px) {	
	.title-area .site-title a {width: 100%;}
}